# String I/O

![](../../../assets/t3_7klgvr.jpg)

1. Read a string from stdin into a char array of size 10
2. Write that string to stdout
3. Use fgets\(\) and fputs\(\)
4. Test it with the following input:

```
- Program
- Class rules
- <Enter>
- 1<tab>2<space>3456789
- |$(5)$|
- ~\_<Ctrl-D>_/~
```



